﻿#toolbar .float-right
.module{margin:0
0 0 15px;float:right}
#headerbar
.module{max-width:300px;margin-right:0;float:right}
.module,#breadcrumbs,#content{margin:15px}
#menu
.module{margin:10px
5px}
#footer
.module{margin:0}

.module{position:relative}
.module
.badge{position:absolute;top:0;right:0;z-index:1}
.module .module-title
.icon{display:block;position:relative;top:-6px;width:30px;height:30px;margin-right:5px;overflow:hidden;float:left}
.module .module-title{margin:0
0 15px 0}
.module .module-title
span.title{display:block}
.module .module-title
span.subtitle{display:block;margin-top:2px;line-height:14px;font-size:12px;text-indent:1px}
.module .badge-hot{background-position:0 0}
.module .badge-top{background-position:0 -25px}
.module .badge-free{background-position:0 -50px}
.module .badge-new{background-position:0 -75px}
.module .module-title .icon-download{background-position:0 0}
.module .module-title .icon-twitter{background-position:0 -30px}
.module .module-title .icon-mail{background-position:0 -60px}
.module .module-title .icon-bubble{background-position:0 -90px}
.module .module-title .icon-login{background-position:0 -120px}
.module .module-title .icon-cart{background-position:0 -150px}
div.module{min-height:0px !important}
#menu-lunch,#menu-dinner,#menu-happy,#menu-brunch,#menu-togo,#menu-cocktails,#menu-wine{margin-bottom:20px}


#content #tribe-events-pg-template {
  padding: 30px 0; }


#content .tribe-events-notices {
  background: #313F5A;
  border: #488AAC;
  color: #FFFFFF;
  text-shadow: none; }


#content .tribe-events-calendar thead th {
  background-color: #820002;
  border-color: #FFFFFF;
  font-size: 14px;
  padding: 7px; }

  .no-mediaqueries #content .tribe-events-calendar thead th {
    font-size: 16px;
    padding: 1em 0; }


#content #tribe-events-content .tribe-events-tooltip h4, #content #tribe_events_filters_wrapper .tribe_events_slider_val, #content .single-tribe_events a.tribe-events-gcal, #content .single-tribe_events a.tribe-events-ical {
  color: #393D22; }


#content #tribe-events-pg-template .tribe-events-content ol.crafty-social-buttons-list li,
#content #tribe-events-pg-template .tribe-events-content ul.crafty-social-buttons-list li,
#content .tribe-events-after-html ol.crafty-social-buttons-list li,
#content .tribe-events-after-html ul.crafty-social-buttons-list li,
#content .tribe-events-before-html ol.crafty-social-buttons-list li,
#content .tribe-events-before-html ul.crafty-social-buttons-list li {
  margin: .5em 15px 1em 0; }


#content .tribe-events-adv-list-widget .tribe-events-widget-link a, #content .tribe-events-back a, #content .tribe-events-list-widget .tribe-events-widget-link a, #content ul.tribe-events-sub-nav a {
  font-weight: 400; }


#content .single-tribe_events .tribe-events-event-meta {
  overflow: hidden; }



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }
#mk-button-15 {margin-bottom:15px;margin-top:0px;margin-right:15px;}
#mk-button-15 .mk-button {display:inline-block;max-width:100%;}
 #mk-button-15 .mk-button:hover {color:#cccccc;background-color:#89160d;}
.mk-blog-modern-item.instagram-post-type .the-excerpt,.mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title {display:none !important; }
.mk-button-container .mk-button {float:none;}

.item { 
	width: 240px;
	margin: 0 10px 20px 10px;
	float: left;
	border-radius:5px;
	position:relative;
}




.iphone .item .icons {
	display:none;	
}

.item .icons {
	float:right;
	margin-top:-40px;
}

.item.pageitem {
	width:100%;	
}
.menu-semi-transparent.has-header-image .burger,.menu-semi-transparent.has-header-image .burger-after,.menu-semi-transparent.has-header-image .burger-before,.menu-semi-transparent.has-header-image .plus,.menu-semi-transparent.has-header-image .plus:before,.menu-semi-transparent.is-home-header .burger,.menu-semi-transparent.is-home-header .burger-after,.menu-semi-transparent.is-home-header .burger-before,.menu-semi-transparent.is-home-header .plus,.menu-semi-transparent.is-home-header .plus:before,.menu-transparent.has-header-image .burger,.menu-transparent.has-header-image .burger-after,.menu-transparent.has-header-image .burger-before,.menu-transparent.has-header-image .plus,.menu-transparent.has-header-image .plus:before,.menu-transparent.is-home-header .burger,.menu-transparent.is-home-header .burger-after,.menu-transparent.is-home-header .burger-before,.menu-transparent.is-home-header .plus,.menu-transparent.is-home-header .plus:before{background:#FFF}
.toggled-on .burger,.toggled-on .burger-after,.toggled-on .burger-before,.toggled-on .plus,.toggled-on .plus:before{background-color:#fff!important}
.toggled-on .burger-after{margin-top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.burger,.burger-after,.burger-before{top:50%;display:block;position:absolute;width:18px;height:2px;background:#333;-webkit-transition:-webkit-transform .4s;transition:transform .4s}
.burger-after{margin-top:6px}
.menu-dark .burger,.menu-dark .burger-after,.menu-dark .burger-before,.menu-dark .plus,.menu-dark .plus:before{background-color:#fff}
.sticky-menu .burger,.sticky-menu .burger-after,.sticky-menu .burger-before,.sticky-menu .plus,.sticky-menu .plus:before{background:#333!important}
.sticky-menu.toggled-on .burger-after,.sticky-menu.toggled-on .burger-before,.sticky-menu.toggled-on .plus,.sticky-menu.toggled-on .plus:before{background-color:#fff!important}
.sticky-menu.menu-dark .burger,.sticky-menu.menu-dark .burger-after,.sticky-menu.menu-dark .burger-before,.sticky-menu.menu-dark .plus,.sticky-menu.menu-dark .plus:before{background-color:#fff!important}
.toggled-on #menu-toggle-modern .burger-after{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
#menu-toggle-modern .burger,#menu-toggle-modern .burger-after,#menu-toggle-modern .burger-before{background-color:#fff!important;width:24px;height:2px}
#menu-toggle-modern .burger-after{margin-top:8px}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu .wpmega-nonlink ul li.widget {
  margin-bottom: 1em;
  float: left;
  clear: none;
}

#megaMenu .wpmega-nonlink li.widget li {
  width: auto;
}
 .pl-contrast .pl-contrast,.pl-contrast .widget li,.pl-contrast .pl-border{border-color:rgba(102,102,102,0.1)}
 .pl-white .widget li,.pl-white .pl-border,.pl-light-img .widget li,.pl-light-img .pl-border{border-color:#eee}
 .pl-black .widget li,.pl-black .pl-border,.pl-grey .widget li,.pl-grey .pl-border,.pl-dark-img .widget li,.pl-dark-img .pl-border{border-color:rgba(255,255,255,0.2)}
 .widget{margin:0;margin-bottom:15px;overflow:hidden}
 .widget .widget-title,.widget .widgettitle{text-align:left;font-family:"Open Sans","Helvetica Neue","Helvetica",Arial,serif;font-weight:600;text-transform:uppercase;letter-spacing:1px;font-size:12px;line-height:20px;margin-bottom:5px}
 .widget .widget-pad{padding:10px}
 .widget .tagcloud{padding:.7em;line-height:1.4em}
 .widget.widget_search .widget-title{margin-bottom:10px}
 .widget.widget_archive .postform,.widget.widget_categories .postform{margin:10px 10px}
 .widget.widget_recent_comments li{padding:4px}
 .widget .textwidget{font-size:11.9px}
 .widget ul{font-size:11.9px}
 .widget ul.sub-menu{margin:0px}
 .widget li{padding:8px 0px;list-style:none;margin:0;border-bottom-width:1px;border-bottom-style:solid;border-color:#d3d3d3;display:block}
 .widget li li{padding:0px;border:none;margin:8px 0 8px 15px}
 .widget .tags-list a{display:inline-block;border:1px solid rgba(0,0,0,0.1);margin:0 3px 3px 0;padding:1px 5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
 #page .widget_wp125.widget{border:none;padding:0;margin:0 0 1em 0}
 #page .widget_wp125.widget .wtitle{display:none}
 #page .widget_wp125.widget .winner{padding:0;line-height:1px}
 .widget ul.twitter .twitter-item{font-weight:normal;font-style:italic;margin-bottom:.4em;font-size:.9em}
 .widget_flickrRSS.widget ul{margin:7px 0px 0px 0px}
 .widget_flickrRSS.widget ul li{display:inline-block;padding:0;margin:0;border-bottom:none}
 .widget div.srp-widget-singlepost{border-bottom:1px solid #d3d3d3;font-size:.85em;margin:0;padding:1.2em 0}
 .widget .srp-widget-title-link{font-size:.9em;line-height:1.2em}
 .widget .srp-widget-date{color:rgba(102,102,102,0.6)}
 .widget div.srp-thumbnail-box{padding-right:15px}

.section-rapidtabs .widget {
  margin: 0;
}

.section-rapidtabs .widget .widget-pad {
  padding: 0;
}

div.otw-sidebar-horizontal div.widget{
	float: left;
}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item a {
    padding: 8px 16px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item:last-child {
    border-right: none;
  }

#dmg-nav-bar ul#dmg-topnav li.first {
  border-radius: 0.33em 0 0 0;
}

ul#dmg-most-commented-list li.first {
  border-top: none;
}

#dmg-section-heroes .first {
  margin-left: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-semi-transparent.has-header-image .burger,.menu-semi-transparent.has-header-image .burger-after,.menu-semi-transparent.has-header-image .burger-before,.menu-semi-transparent.has-header-image .plus,.menu-semi-transparent.has-header-image .plus:before,.menu-semi-transparent.is-home-header .burger,.menu-semi-transparent.is-home-header .burger-after,.menu-semi-transparent.is-home-header .burger-before,.menu-semi-transparent.is-home-header .plus,.menu-semi-transparent.is-home-header .plus:before,.menu-transparent.has-header-image .burger,.menu-transparent.has-header-image .burger-after,.menu-transparent.has-header-image .burger-before,.menu-transparent.has-header-image .plus,.menu-transparent.has-header-image .plus:before,.menu-transparent.is-home-header .burger,.menu-transparent.is-home-header .burger-after,.menu-transparent.is-home-header .burger-before,.menu-transparent.is-home-header .plus,.menu-transparent.is-home-header .plus:before{background:#FFF}
.toggled-on .burger,.toggled-on .burger-after,.toggled-on .burger-before,.toggled-on .plus,.toggled-on .plus:before{background-color:#fff!important}
.toggled-on .burger{display:none}
.toggled-on .burger-before{margin-top:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.toggled-on .burger-after{margin-top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.burger,.burger-after,.burger-before{top:50%;display:block;position:absolute;width:18px;height:2px;background:#333;-webkit-transition:-webkit-transform .4s;transition:transform .4s}
.burger{margin-top:0}
.burger-before{margin-top:-6px}
.burger-after{margin-top:6px}
.menu-dark .burger,.menu-dark .burger-after,.menu-dark .burger-before,.menu-dark .plus,.menu-dark .plus:before{background-color:#fff}
.sticky-menu .burger,.sticky-menu .burger-after,.sticky-menu .burger-before,.sticky-menu .plus,.sticky-menu .plus:before{background:#333!important}
.sticky-menu.toggled-on .burger{background:#0c0c0c!important}
.sticky-menu.toggled-on .burger-after,.sticky-menu.toggled-on .burger-before,.sticky-menu.toggled-on .plus,.sticky-menu.toggled-on .plus:before{background-color:#fff!important}
.sticky-menu.menu-dark .burger,.sticky-menu.menu-dark .burger-after,.sticky-menu.menu-dark .burger-before,.sticky-menu.menu-dark .plus,.sticky-menu.menu-dark .plus:before{background-color:#fff!important}
.sticky-menu.menu-dark.toggled-on .burger{background:0 0!important}
.toggled-on #menu-toggle-modern .burger{background:#0c0c0c!important}
.toggled-on #menu-toggle-modern .burger-before{top:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.toggled-on #menu-toggle-modern .burger-after{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
#menu-toggle-modern .burger,#menu-toggle-modern .burger-after,#menu-toggle-modern .burger-before{background-color:#fff!important;width:24px;height:2px}
#menu-toggle-modern .burger{top:50%;margin-top:-1px}
#menu-toggle-modern .burger-before{margin-top:-8px}
#menu-toggle-modern .burger-after{margin-top:8px}
#blocks td.region{font-weight:bold;}
#blocks tr.region-message{font-weight:normal;color:#999;}
#blocks tr.region-populated{display:none;}
body.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first #block-menu-block-6 .menu-block-6 ul.menu ul.menu li.menu-mlid-742 a{color:white;background-color:#1F406D;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first{margin-bottom:16px;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first h2.block-title{width:168px;max-width:100%;border-bottom:1px solid #122D1F;background-color:#31795C;text-align:center;height:25px;padding:9px 22px 0px 22px;color:#fff;font-size:16px;margin:0px 0px 2px 0px;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu{font-size:14px;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu li{list-style:none;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu a{width:212px;min-height:22px;display:block;text-decoration:none;padding:8px 0px 8px 9px;color:#006c9f;font-size:14px;border-bottom:1px solid #cad6e2;background-color:#F0F3F7;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu a:hover,.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu a:focus{color:#fff;background-color:#1F406D;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu a.active-trail{color:#fff;background-color:#1F406D;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu ul.menu{margin-left:5px;border-left:1px solid #D9DCE6;border-right:1px solid #D9DCE6;border-bottom:none;width:199px;margin-bottom:-2px;margin-top:-2px;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu ul.menu a{width:199px;font-size:13px;padding-left:20px;padding-right:10px;background-color:#fff;border:none;padding-top:6px;padding-bottom:6px;margin-top:0px;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu ul.menu a:hover,.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu ul.menu a:focus,.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu ul.menu a.active-trail{color:#fff;background-color:#1F406D;}
.one-sidebar.sidebar-first.page-about-history-development-public-comment-propose-objective #page #left .region-sidebar-first .block-content ul.menu li.last ul.menu{margin-bottom:0px;}

.page-footer .footer-logos { float: right; line-height: 72px; text-align: center; }

.page-footer .footer-logos img { padding: 0 0 0 14px; }

    .page-footer .footer-logos .inside { width: 300px; margin: 0 auto; }


@import url("./css/reset.css");

@import url("./css/responsive.gs.24col.css");



.header-in,#mainimgarea-in,main,#menu div,#footer{ 
	max-width: 920px;
	margin: 0 auto; 
}


#mainimgarea{
background:#f8dcea;
}


.singular .post-inner-content { width: 50%; position: relative; display: block; float: left; 
}


.post-inner-content {
margin-bottom: 10px;
}


.post-inner-content:first-child {
  
}

		
		ul.post_list li .post_content {
	width: 100%;
	overflow: hidden;
	line-height: 21px;
	font-size: 12px;
	color: #fff;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 0;
		}


.asset ul .image-holder {


	text-align:left;
	width:95px;
	float:left;
}


.icrewtek .image-holder {
	position:absolute;
	right:-206px;
	bottom:-90px;
	width:790px;
}


.icrewtek .image-holder img {
	display:block;
}
#content a:link:after,#content a:visited:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;}
#content,#content-inner{float:none;width:100%;margin:0 !important;padding:0 !important;}
body,#page,#page-inner,#main,#main-inner,#content,#content-inner{color:#000;background-color:transparent !important;background-image:none !important;}
#content-field-overview-form .advanced-help-link,#content-display-overview-form .advanced-help-link{margin:4px 4px 0 0;}
#content-field-overview-form .label-group,#content-display-overview-form .label-group,#content-copy-export-form .label-group{font-weight:bold;}
table#content-field-overview .label-add-new-field,table#content-field-overview .label-add-existing-field,table#content-field-overview .label-add-new-group{float:left;}
table#content-field-overview tr.content-add-new .tabledrag-changed{display:none;}
table#content-field-overview tr.content-add-new .description{margin-bottom:0;}
table#content-field-overview .content-new{font-weight:bold;padding-bottom:.5em;}
#squeeze #content{margin:0 10px 0 16px;}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}


.et_header_style_centered #logo,
.et_header_style_centered #et-top-navigation,
.et_header_style_centered nav#top-menu-nav,
.et_header_style_centered #top-menu {
	float: none;
}


.et_header_style_centered #logo {
	max-height: 64%;
}



#logo {
	display: inline-block;
	float: none;
	max-height: 54%;
	margin-bottom: 0;
	vertical-align: middle;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translate3d(0, 0, 0);
}


.et_pb_svg_logo #logo,
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	height: 54%;
}



	.et_header_style_split #logo {
		display: none;
	}


	.et_vertical_nav.et_header_style_split #logo {
		display: block;
	}


	.et_header_style_split .centered-inline-logo-wrap #logo {
		display: initial;
		-webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}


	.et_header_style_split.ie .centered-inline-logo-wrap #logo {
		display: inline;
	}


	.et_vertical_nav #main-header #top-menu,
	.et_vertical_nav #main-header #top-menu-nav,
	.et_vertical_nav #main-header #et_top_search,
	.et_vertical_nav #main-header #et-top-navigation,
	.et_vertical_nav #main-header #logo {
		float: none;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}


	.et_vertical_nav #main-header #logo {
		max-height: none;
		margin-bottom: 28px;
		padding: 0;
	}



	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}


	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 50%;
	}

.et_fixed_nav #logo {
    max-height: 75px;
}
body.gppro-custom .home-bottom {background-color:#fff}
body.gppro-custom .home-bottom .widget-title {border-bottom-width:2px;color:#003;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-style:normal;text-align:center}
body.gppro-custom .home-bottom .entry-title a:hover {color:#27a3d1}
body.gppro-custom .home-bottom .entry-title a:focus {color:#27a3d1}
body.gppro-custom .home-bottom .entry-title {text-align:left}
body.gppro-custom .home-bottom .entry .entry-content a:hover {color:#000}
body.gppro-custom .home-bottom .entry .entry-content a:focus {color:#000}
body.gppro-custom .home-bottom .entry .entry-content {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:left}

.icon-star:before {
	content: "\e611";
}

.icon-calendar, .icon-star { font-size:12px; }

.cal span.icon-star { display:inline-block; font-size:10px; float:right; margin-left:3px;  }

		footer .navwidgets {float:left;width:20%;font-size:11px;}

		footer .navwidgets .widgettitle {font-size:11px;color:#000;font-family:arial, sans-serif;border-bottom:none;padding-bottom:0;margin-bottom:0}

		footer .navwidgets .widgetinner ul li {line-height:19px;list-style:none;margin-left:0;border-bottom:none;padding-bottom:0;margin-bottom:3px;text-transform:uppercase}

		footer .navwidgets .widgetinner ul li a {color:#666}

		footer .navwidgets .widgetinner ul li a:hover {color:#000}

	footer .navwidgets-1,footer .navwidgets-2{width:50%;}

	footer .navwidgets-3,footer .navwidgets-5  {width:33%;}

	footer .navwidgets-4 {width:34%;}

.amshopby-advanced li.level1 {
	padding-left: 20px;
}


.modal-box .modal-body { padding: 2em 1.5em; }
	


#wewnatrz{
	z-index: 9500;
	
	}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
 input.span12,textarea.span12,.uneditable-input.span12{width:710px;}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}



.menu-dropdown li.level2 { 
	margin: 0 10px;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { 
	color: #868686;
	text-transform: uppercase;
}





.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }

		#mainlinks .visitors{width:151px;}

		
		#mainlinks .future, #mainlinks .current, #mainlinks .facstaff, #mainlinks .alumfriends, #mainlinks .family, #mainlinks .visitors{display:table;}

			#mainlinks .future a, #mainlinks .current a, #mainlinks .facstaff a, #mainlinks .alumfriends a, #mainlinks .family a, #mainlinks .visitors a{display:table-cell; vertical-align:middle; padding-left: 7px}

		#sublinks .visitors{width:144px; padding-left:7px;}


  .large-3 {
    position: relative;
    width: 25%; }

    
  .large-3-adjusted {
    position: relative;
    width: 18%; }
